## c++-annotations 8.2.0

=== debian/changelog ===
c++-annotations (8.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 17 May 2010 16:42:42 +0200

c++-annotations (8.1.2-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release.

  [ tony mancill ]
  * Switched to source format 3.0 (quilt)
  * Upgraded to debhelper compat 7; minor tweak to debian/rules.

 -- tony mancill <tmancill@debian.org>  Thu, 06 May 2010 21:53:54 -0700

c++-annotations (8.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 11 Mar 2010 21:11:28 +0100

c++-annotations (8.1.1~pre-1) unstable; urgency=low

  * New preliminary upstream release, not for distribution to Debian

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 03 Mar 2010 20:40:59 +0100

c++-annotations (8.1.0-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 01 Mar 2010 09:11:46 +0100

c++-annotations (8.1.0~pre2-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 23 Dec 2009 19:54:17 +0100

c++-annotations (8.1.0~pre1-1) unstable; urgency=low

  * New upstream release
  * Add version 2 to GPL in copyright
  * Move all build-depends to Build-Depends-Indep, except debhelper,
    since no architecture-dependent packages being built
  * Add some bits to the packages short descriptions to make the differences
    more clear among them

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 06 Nov 2009 10:55:45 +0100

c++-annotations (8.0.1-1) unstable; urgency=low

  * New upstream release (Closes: #542999)
  * Build-Depends on bobcat 2.04.01

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 04 Sep 2009 20:17:34 +0200

c++-annotations (8.0.0-2) unstable; urgency=low

  * debian/control: change archive section from 'devel' to 'doc'

 -- tony mancill <tmancill@debian.org>  Tue, 21 Jul 2009 14:00:33 -0700

c++-annotations (8.0.0-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 16 Jul 2009 10:15:14 +0200

c++-annotations (7.3.0-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 15 Feb 2009 16:47:42 +0100

c++-annotations (7.2.2-1) unstable; urgency=low

  * New upstream release (textual corrections, new major version of the
    bobcat library)
  * control: XS-X-Vcs-Svn replaced by Vcs-Svn

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 06 Dec 2008 13:40:26 +0100

c++-annotations (7.2.1-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release (textual corrections)

  [ George Danchev ]
  * standards-version is now 3.8.0, no changes needed
  * build-depends on ghostscript rather than gs-gpl, which is now obsoleted

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 06 Aug 2008 08:54:20 +0200

c++-annotations (7.2.0-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release

  [ tony mancill ]
  * Standards version is now 3.7.3.
  * debian/rules:  binary-arch target has been replaced with binary-indep

 -- tony mancill <tmancill@debian.org>  Tue, 25 Mar 2008 08:00:58 -0700

c++-annotations (7.0.1-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 30 Jul 2007 12:53:26 +0200

c++-annotations (7.0.0-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 15 Jun 2007 19:31:12 +0200

c++-annotations (6.5.0-2) unstable; urgency=low

  [ George Danchev ]
  * Added sty files to the -latex package

  [ tony mancill ]
  * updated build dependencies for tetex to texlive transition

 -- tony mancill <tmancill@debian.org>  Fri, 20 Apr 2007 22:05:03 -0700

c++-annotations (6.5.0-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 30 Nov 2006 16:07:55 +0100

c++-annotations (6.4.1-2) unstable; urgency=low

  * control: use XS-X-Vcs-Svn, rather that XS-X-VCS-Svn
  * rules: install all directories with code examples

 -- George Danchev <danchev@spnet.net>  Fri, 22 Sep 2006 11:42:27 +0300

c++-annotations (6.4.1-1) unstable; urgency=low

  * New upstream release
    - removed chist document from contrib package due to license ambiguity
    - removed Portuguese translation until license can be clarified

  * copyright: added permissions for contributions/java_cpp_keywords.html

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 19 Sep 2006 13:14:25 +0200

c++-annotations (6.4.0f-5) unstable; urgency=low

  [ Tony Mancill ]
  * Fixed the spelling of Portuguese
  * Added myself to uploaders
  * Added some information to the main package description about the other
    formats, removed some of the whitespace in the dependencies line
  * Removed the conflicts from the main package.

 -- George Danchev <danchev@spnet.net>  Fri, 15 Sep 2006 08:15:55 +0300

c++-annotations (6.4.0f-4) unstable; urgency=low

  [ George Danchev ]
  * Split off html|txt|latex|pdf|ps|dvi|contrib packages, thus
    Conflicts: c++-annotations (<< 6.4.0f-3) since the directory overlap
  * get-orig-source: use sed instead of original-awk

 -- George Danchev <danchev@spnet.net>  Sun, 10 Sep 2006 11:28:10 +0300

c++-annotations (6.4.0f-3) unstable; urgency=low

  [ George Danchev ]  
  * Add XS-X-VCS-Svn: field to control file
  * DVI, PS, and LaTex outputs are now compressed
  * Only certain files are installed from latex directory
  * Symlinks are now removed

 -- George Danchev <danchev@spnet.net>  Fri,  8 Sep 2006 19:32:23 +0300

c++-annotations (6.4.0f-2) unstable; urgency=low

  [ George Danchev, after a review by Tony Mancill ]
  * Architecture: all
  * Remove ${shlibs:Depends} from Depends:
  * Remove lynx | www-browser from Depends:
  * Remove gs from Build-Depends:
  * Add Homepage: to Description:
  * Remove extra debian/docs file, files already handled by dh_installdocs

 -- George Danchev <danchev@spnet.net>  Fri,  8 Sep 2006 04:33:54 +0300


