## c++-annotations 8.3.1

=== debian/changelog ===
c++-annotations (8.3.1-2) unstable; urgency=low

  * Set distribution to unstable.

 -- tony mancill <tmancill@debian.org>  Fri, 24 Dec 2010 20:54:01 -0800

c++-annotations (8.3.1-1) experimental; urgency=low

  * New upstream release.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 20 Dec 2010 15:51:06 +0100

c++-annotations (8.3.0-1) experimental; urgency=low

  [ Frank B. Brokken ]
  * New upstream release.

  [ tony mancill ]
  * Uploading to experimental for distribution until the squeeze freeze
    has been lifted.

 -- tony mancill <tmancill@debian.org>  Sun, 19 Sep 2010 18:14:26 -0700
