=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>, tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: icmake (>= 7.12.1), yodl (>= 2.14.4),
-                libbobcat-dev (>= 2.04.01), flex, zip, texlive-latex-base,
+Build-Depends-Indep: icmake (>= 7.13.0), yodl (>= 3.00.0),
+                libbobcat-dev (>= 2.08.01), flex, zip, texlive-latex-base,
                 texlive-generic-recommended, texlive-latex-recommended, 
-                texlive-fonts-recommended, ghostscript, g++ (>= 4.3.3)
-Standards-Version: 3.8.4
+                texlive-fonts-recommended, ghostscript, g++ (>= 4.4.5)
+Standards-Version: 3.9.1.0
 Vcs-Svn: http://svn.openfmi.net/debian-addons-bg/c++-annotations
 Homepage: http://cppannotations.sourceforge.net/
