=== debian/rules ===
--- 
+++ 
@@ -95,7 +95,7 @@
 # catches silent file content forges at the upstream server side
 
 # Downloaded from ftp.rug.nl/contrib/frank/documents/annotations:
-MD5TRUSTED := 9e17d75ebbc05f53fc988482caedec47
+MD5TRUSTED := 611ec8fbff69971e866c9443fc6ca83e
 
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
