## c++-annotations 9.0.0

=== debian/changelog ===
c++-annotations (9.0.0-1) unstable; urgency=low

  * New upstream major release, syncing the sections about move special
    members with the position adopted by the C++ standards committee.

  * This update is in preparation of the release of the `real thing'. By then
    this item will be removed.

  * [GD] Added build-arch, build-indep, dropped configure, moved 
     installation part to install-indep; dropped configure-stamp.
  * [GD] Install c++-annotations.7 via c++-annotations.manpages.
  * [GD] Drop portugese translation from description as it is not
         provided anymore (substantially lagging behind the original).
  * [GD] Added Vcs-Browser field.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 20 Jun 2011 11:38:01 +0200
