## c++-annotations 9.0.1

=== debian/changelog ===
c++-annotations (9.0.1-1) unstable; urgency=low

  * New upstream release fixes some annoying typos

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 20 Jul 2011 12:27:26 +0200
