=== debian/rules ===
--- 
+++ 
@@ -69,7 +69,7 @@
 # catches silent file content forges at the upstream server side
 
 # Downloaded from ftp.rug.nl/contrib/frank/documents/annotations:
-MD5TRUSTED := f9e2d8f11c3ad63937011a41eece19c6
+MD5TRUSTED := bb7dd07bc356b68121226ee2f3f1dcc8
 
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
@@ -80,7 +80,6 @@
 MD5CURRENT := `md5sum ../tarballs/$(DEFILE) | sed -e 's/ .*//'`
 
 get-orig-source:
-	@@dh_testdir
 	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
 
 	-@if [ ! -f ../tarballs/$(DEFILE) ] ; then \
