## c++-annotations 9.0.2

=== debian/changelog ===
c++-annotations (9.0.2-1) unstable; urgency=low

  * New upstream release (editorial changes)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 12 Sep 2011 16:08:05 +0200
