## c++-annotations 9.1.0

=== debian/changelog ===
c++-annotations (9.1.0-1) unstable; urgency=low

  * New upstream release (covering C++11 to a large extend)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 20 Jan 2012 11:53:17 +0100
