=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>, tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: icmake (>= 7.13.0), yodl (>= 3.00.0),
-                libbobcat-dev (>= 2.08.01), flex, zip, texlive-latex-base,
+Build-Depends-Indep: icmake (>= 7.15.0), yodl (>= 3.00.0),
+                libbobcat-dev (>= 2.21.00), flex, zip, texlive-latex-base,
                 texlive-generic-recommended, texlive-latex-recommended, 
-                texlive-fonts-recommended, ghostscript, g++ (>= 4.4.5)
-Standards-Version: 3.9.1.0
-Vcs-Svn: http://svn.openfmi.net/debian-addons-bg/c++-annotations
+                texlive-fonts-recommended, ghostscript, g++ (>= 4.6.2)
+Standards-Version: 3.9.2
+Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/c++-annotations
+Vcs-Browser: http://svn.openfmi.net/debian-addons-bg/c++-annotations
 Homepage: http://cppannotations.sourceforge.net/
 
 Package: c++-annotations
@@ -18,9 +19,7 @@
 Depends: ${misc:Depends}, c++-annotations-html, c++-annotations-txt, c++-annotations-latex, c++-annotations-pdf, c++-annotations-ps, c++-annotations-dvi, c++-annotations-contrib
 Description: Extensive tutorial and documentation about C++
  The C++ Annotations offer an extensive tutorial about the C++ programming
- language. It can be used as a textbook for C/C++ programming courses. A
- translation of this document (included in this package) is available in
- Portuguese.
+ language. It can be used as a textbook for C/C++ programming courses.
  .
  This document is intended for knowledgeable users of C (or any other language
  using a C-like grammar, like Perl or Java) who would like to know more about,
