## c++-annotations 9.2.1

=== debian/changelog ===
c++-annotations (9.2.1-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release (using flexc++, reauthored polymorphic semantic
    values and unrestricted unions). Upstream release 9.2.0 is implied by
    this release.

  [ tony mancill ]
  * Set Standards-Version to 3.9.3.

 -- tony mancill <tmancill@debian.org>  Tue, 28 Feb 2012 00:50:21 +0000
