=== debian/rules ===
--- 
+++ 
@@ -69,7 +69,7 @@
 # catches silent file content forges at the upstream server side
 
 # Downloaded from ftp.rug.nl/contrib/frank/documents/annotations:
-MD5TRUSTED := 7874c4297077851cdc9fca5b62f52830
+MD5TRUSTED := e4f4c5c5684fd7f20c926dde831a7fa4
 
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
