## c++-annotations 9.3.0

=== debian/changelog ===
c++-annotations (9.3.0-1) unstable; urgency=low

  * New upstream release improves coverage of static_cast and
    reinterpret_cast, and reorganizes the wording of the casts-sections

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 29 Mar 2012 08:39:50 +0200
