=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                 libbobcat-dev (>= 2.21.00), flex, zip, texlive-latex-base,
                 texlive-generic-recommended, texlive-latex-recommended, 
                 texlive-fonts-recommended, ghostscript, g++ (>= 4.6.2)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/c++-annotations
 Vcs-Browser: http://svn.openfmi.net/debian-addons-bg/c++-annotations
 Homepage: http://cppannotations.sourceforge.net/
