## c++-annotations 9.4.0

=== debian/changelog ===
c++-annotations (9.4.0-1) unstable; urgency=low

  * New upstream release adds new section about std::make_shared

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 28 Jun 2012 20:51:43 +0200
