=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: George Danchev <danchev@spnet.net>, tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: icmake (>= 7.15.0), yodl (>= 3.00.0),
-                libbobcat-dev (>= 2.21.00), flex, zip, texlive-latex-base,
+                libbobcat-dev (>= 3.00.00), flex, zip, texlive-latex-base,
                 texlive-generic-recommended, texlive-latex-recommended, 
-                texlive-fonts-recommended, ghostscript, g++ (>= 4.6.2)
+                texlive-fonts-recommended, ghostscript, g++ (>= 4.7.0)
 Standards-Version: 3.9.3
 Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/c++-annotations
 Vcs-Browser: http://svn.openfmi.net/debian-addons-bg/c++-annotations
