=== debian/rules ===
--- 
+++ 
@@ -69,7 +69,7 @@
 # catches silent file content forges at the upstream server side
 
 # Downloaded from ftp.rug.nl/contrib/frank/documents/annotations:
-MD5TRUSTED := fa20ec6d6b2102aae31d28a8bd5eef70
+MD5TRUSTED := 0a1297131fdada9313c65fc8d952c3fc
 
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
@@ -83,7 +83,7 @@
 	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
 
 	-@if [ ! -f ../tarballs/$(DEFILE) ] ; then \
-	echo "Downloading $(URL)/$(UPFILE) from $(URL)/$(UPFILE) ..." ; \
+	echo -e "Downloading $(URL)/$(UPFILE)\nSaving into ../tarballs/$(DEFILE) ..." ; \
 	wget --no-check-certificate --quiet -nv -T10 -t3 \
 	-O ../tarballs/$(DEFILE) $(URL)/$(UPFILE) ; \
 	else \
