## c++-annotations 9.5.0

=== debian/changelog ===
c++-annotations (9.5.0-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release adds new section about Allocators and updates the
    sequential containers to C++11

  [ tony mancill ]
  * Bump Standards-Version to 3.9.4.
  * Remove Vcs-Browse field; replace Vcs-Svn with Vcs-Git URL.

 -- tony mancill <tmancill@debian.org>  Sat, 15 Dec 2012 19:55:26 +0000
