=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
                 libbobcat-dev (>= 3.00.00), flex, zip, texlive-latex-base,
                 texlive-generic-recommended, texlive-latex-recommended, 
                 texlive-fonts-recommended, ghostscript, g++ (>= 4.7.0)
-Standards-Version: 3.9.3
-Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/c++-annotations
-Vcs-Browser: http://svn.openfmi.net/debian-addons-bg/c++-annotations
+Standards-Version: 3.9.4
+Vcs-Git: http://oosix.icce.rug.nl/git/debian/c++-annotations.git
 Homepage: http://cppannotations.sourceforge.net/
 
 Package: c++-annotations
