=== debian/rules ===
--- 
+++ 
@@ -33,20 +33,20 @@
 	dh_installchangelogs -A changelog
 	dh_installdocs   -A README README.papersize README.PORTUGUESE README.legalese
 	dh_installman
-	cp -ra tmp/docs/html	                debian/c++-annotations-html/usr/share/doc/c++-annotations/
+	cp -ra tmp/docs/html                    debian/c++-annotations-html/usr/share/doc/c++-annotations/
 	cp -ra contrib                          debian/c++-annotations-html/usr/share/doc/c++-annotations/html/
 	cp -a  tmp/docs/txt/cplusplus.txt       debian/c++-annotations-txt/usr/share/doc/c++-annotations/
 	cp -a  tmp/docs/latex/cplusplus.latex   debian/c++-annotations-latex/usr/share/doc/c++-annotations/
-	cp -a  tmp/docs/latex/cplusplus.sty	debian/c++-annotations-latex/usr/share/doc/c++-annotations/
+	cp -a  tmp/docs/latex/cplusplus.sty     debian/c++-annotations-latex/usr/share/doc/c++-annotations/
 	cp -a  tmp/docs/latex/cplusplusus.latex debian/c++-annotations-latex/usr/share/doc/c++-annotations/
 	cp -a  tmp/docs/latex/cplusplusus.sty   debian/c++-annotations-latex/usr/share/doc/c++-annotations/
-	cp -a  tmp/docs/latex/cplusplus.pdf	debian/c++-annotations-pdf/usr/share/doc/c++-annotations/
+	cp -a  tmp/docs/latex/cplusplus.pdf     debian/c++-annotations-pdf/usr/share/doc/c++-annotations/
 	cp -a  tmp/docs/latex/cplusplusus.pdf   debian/c++-annotations-pdf/usr/share/doc/c++-annotations/
-	cp -a  tmp/docs/latex/cplusplus.ps	debian/c++-annotations-ps/usr/share/doc/c++-annotations/
-	cp -a  tmp/docs/latex/cplusplusus.ps	debian/c++-annotations-ps/usr/share/doc/c++-annotations/
-	cp -a  tmp/docs/latex/cplusplus.dvi	debian/c++-annotations-dvi/usr/share/doc/c++-annotations/
+	cp -a  tmp/docs/latex/cplusplus.ps      debian/c++-annotations-ps/usr/share/doc/c++-annotations/
+	cp -a  tmp/docs/latex/cplusplusus.ps    debian/c++-annotations-ps/usr/share/doc/c++-annotations/
+	cp -a  tmp/docs/latex/cplusplus.dvi     debian/c++-annotations-dvi/usr/share/doc/c++-annotations/
 	cp -a  tmp/docs/latex/cplusplusus.dvi   debian/c++-annotations-dvi/usr/share/doc/c++-annotations/
-	cp -ra contributions	                debian/c++-annotations-contrib/usr/share/doc/c++-annotations/
+	cp -ra contributions                    debian/c++-annotations-contrib/usr/share/doc/c++-annotations/
 	cp -ra contrib                          debian/c++-annotations-contrib/usr/share/doc/c++-annotations/
 	mkdir  debian/c++-annotations/usr/share/doc/c++-annotations/examples
 	for e  in `find -type d -name examples | grep -v ^./debian`; \
@@ -69,7 +69,7 @@
 # catches silent file content forges at the upstream server side
 
 # Downloaded from ftp.rug.nl/contrib/frank/documents/annotations:
-MD5TRUSTED := 0a1297131fdada9313c65fc8d952c3fc
+MD5TRUSTED := aab1650b052f1229fc86145f25dfc077
 
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
@@ -102,6 +102,33 @@
 	@@echo "Debian version:  $(DEBVERSION)"
 	@@echo "Upstream version: $(UPVERSION)"
 
+# call git-build from the project's base directory as `fakeroot debian/rules git-build'
+# it creates the ./build-area and runs dpkg-buildpackage in build-area/$(UPNAME)-$(UPVERSION)
+# which, if successful, creates the debian files in the build-area
+# Probably easier to use is `git-bl'
+build-area := ../annotations-build
+git-build:
+	@@[ -d ${build-area}/. ]||mkdir -p ${build-area}
+
+	-@if [ ! -f ../tarballs/$(DEFILE) ] ; then \
+	    echo "Upstream source tarball ../tarballs/$(DEFILE) not found" ; \
+	else \
+	    echo rm -rf ${build-area}/$(UPNAME)-$(UPVERSION) ${build-area}/run.lintian ; \
+	    rm -rf ${build-area}/$(UPNAME)-$(UPVERSION) ${build-area}/run.lintian ; \
+	    cp ../tarballs/$(DEFILE) ${build-area} ; \
+	    (chdir ${build-area}; tar xzf $(DEFILE) ) ; \
+	    cp -r debian ${build-area}/$(UPNAME)-$(UPVERSION) ; \
+	    chdir ${build-area}/$(UPNAME)-$(UPVERSION) ; \
+	    dpkg-buildpackage $(DPKG_BUILDPACKAGE) ; \
+	    if [ "$$?" -eq 0 ] ; then \
+	        chdir .. ; \
+	        touch run.lintian ; \
+	        rm -rf $(UPNAME)-$(UPVERSION) ; \
+	    else \
+	        chdir .. ; \
+	        mv $(UPNAME)-$(UPVERSION) $(UPNAME)-$(UPVERSION)-obsolete-`date +%s` ; \
+	    fi \
+	fi
 
 binary: binary-indep binary-arch
 .PHONY: build build-indep build-arch clean binary-indep binary-arch binary install
