## c++-annotations 9.6.0

=== debian/changelog ===
c++-annotations (9.6.0-1) unstable; urgency=low

  * New upstream release adds new section about noexcept and updates the
    string chapter

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 10 Jan 2013 20:34:38 +0100
