## c++-annotations 9.7.2

=== debian/changelog ===
c++-annotations (9.7.2-1) unstable; urgency=low

  * New upstream release, repairs several minor left-over flaws.
    This release incorporates 9.7.0 and 9.7.1.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 30 May 2013 13:32:18 +0200

c++-annotations (9.7.1-1) unstable; urgency=low

  * New upstream release updates the Annotation's 'what's new' section. 
    Other than that, release 9.7.1 incorporates 9.7.0.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 30 May 2013 09:47:54 +0200

c++-annotations (9.7.0-1) UNRELEASED; urgency=low

  * New upstream release adds/rewrote several sections, covering topics like
    time specifications, multi-threading, the system_error exception class,
    lambda expressions. Several more minor changes are documented in the
    upstream's changelog.

  * Moved the MD5TRUSTED definition in debian/rules to the top-section of that
    file 

  * Removed the git-build target from debian/rules

  * Changed c++-annotations_...tar.gz to cpp-annotations_...tar.gz to
    synchronize with the pathname used at alioth
    (git.debian.org/git/collab-maint/cpp-annotations) 

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 29 May 2013 22:38:40 +0200

c++-annotations (9.6.0-2) UNRELEASED; urgency=low

  * Update Vcs fields in d/control to point to collab-maint repo

 -- tony mancill <tmancill@debian.org>  Sun, 10 Mar 2013 12:31:05 -0700
