=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 
 # export DH_VERBOSE=1
+
+# Downloaded from https://www.icce.rug.nl/debian/annotations
+MD5TRUSTED := 0c0e7766f8adbb2ef6c956bc6940e579
 
 CFLAGS = -Wall -g
 
@@ -22,7 +25,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -rf build-stamp debian/c++-annotations COPYING
+	rm -rf build-stamp debian/c++-annotations
 	./build clean
 	dh_clean
 
@@ -68,9 +71,6 @@
 # Update that sum when new _upstream_ releases occur, this
 # catches silent file content forges at the upstream server side
 
-# Downloaded from ftp.rug.nl/contrib/frank/documents/annotations:
-MD5TRUSTED := 57133a8959b4eb0de4b67cf836b6bd02
-
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
 UPNAME := c++-annotations
@@ -102,33 +102,5 @@
 	@@echo "Debian version:  $(DEBVERSION)"
 	@@echo "Upstream version: $(UPVERSION)"
 
-# call git-build from the project's base directory as `fakeroot debian/rules git-build'
-# it creates the ./build-area and runs dpkg-buildpackage in build-area/$(UPNAME)-$(UPVERSION)
-# which, if successful, creates the debian files in the build-area
-# Probably easier to use is `git-bl'
-build-area := ../annotations-build
-git-build:
-	@@[ -d ${build-area}/. ]||mkdir -p ${build-area}
-
-	-@if [ ! -f ../tarballs/$(DEFILE) ] ; then \
-	    echo "Upstream source tarball ../tarballs/$(DEFILE) not found" ; \
-	else \
-	    echo rm -rf ${build-area}/$(UPNAME)-$(UPVERSION) ${build-area}/run.lintian ; \
-	    rm -rf ${build-area}/$(UPNAME)-$(UPVERSION) ${build-area}/run.lintian ; \
-	    cp ../tarballs/$(DEFILE) ${build-area} ; \
-	    (chdir ${build-area}; tar xzf $(DEFILE) ) ; \
-	    cp -r debian ${build-area}/$(UPNAME)-$(UPVERSION) ; \
-	    chdir ${build-area}/$(UPNAME)-$(UPVERSION) ; \
-	    dpkg-buildpackage $(DPKG_BUILDPACKAGE) ; \
-	    if [ "$$?" -eq 0 ] ; then \
-	        chdir .. ; \
-	        touch run.lintian ; \
-	        rm -rf $(UPNAME)-$(UPVERSION) ; \
-	    else \
-	        chdir .. ; \
-	        mv $(UPNAME)-$(UPVERSION) $(UPNAME)-$(UPVERSION)-obsolete-`date +%s` ; \
-	    fi \
-	fi
-
 binary: binary-indep binary-arch
 .PHONY: build build-indep build-arch clean binary-indep binary-arch binary install
