## c++-annotations 9.7.3

=== debian/changelog ===
c++-annotations (9.7.3-1) unstable; urgency=low

  * New upstream release, fixing several typos.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 22 Aug 2013 13:21:10 +0200
