=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
                 texlive-generic-recommended, texlive-latex-recommended, 
                 texlive-fonts-recommended, ghostscript, g++ (>= 4.7.0)
 Standards-Version: 3.9.4
-Vcs-Git: http://oosix.icce.rug.nl/git/debian/c++-annotations.git
+Vcs-Git: git://git.debian.org/git/collab-maint/cpp-annotations.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/cpp-annotations.git
 Homepage: http://cppannotations.sourceforge.net/
 
 Package: c++-annotations
