=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # export DH_VERBOSE=1
 
 # Downloaded from https://www.icce.rug.nl/debian/annotations
-MD5TRUSTED := 0c0e7766f8adbb2ef6c956bc6940e579
+MD5TRUSTED := b54589a27ee29d1376846f39e282bfad
 
 CFLAGS = -Wall -g
